Autor Tema: ¿Instalar actualizaciones de Microsoft .NET Framework de otra versión?  (Leído 1015 veces)

Desconectado Principe_Azul

  • Junior Member
  • **
  • Mensajes: 89
  • Colaborador
    • Foro ArgentinaIRC - Ayuda de Programación General, IRC y mIRC Scripting
Hola mis queridos amigos!! :)

Tengo una duda, yo en mi pc tengo instalado Microsoft .NET Framework 4.5.2:



y al buscar actualizaciones desde Windows Update me aparece Microsoft .NET Framework pero con otra versión:



como se puede ver en la imagen hay muchas actualizaciones de la versión 3.5.1, mi duda es: ¿debo instalar todas esas actualizaciones de Microsoft .NET Framework 3.5.1?, ¿esto dará algún problema? ya que la versión que yo estoy usando es superior.

También tengo la duda si instalar la actualización Microsoft .NET Framework 4.6.1 que es superior a la que tengo instalada actualmente.


Muchas gracias de antemano!! :) :)
Foro ArgentinaIRC - Ayuda de Programación General, IRC y mIRC Scripting: http://www.ArgentinaIRC.net/foro/

Foro de Artesanías: http://www.MisArtesanias.net/

Desconectado Liamngls

  • Administrator
  • *
  • Mensajes: 15581
    • Manuales-e
Re:¿Instalar actualizaciones de Microsoft .NET Framework de otra versión?
« Respuesta #1 en: 04 de Octubre de 2016, 07:59:27 am »
Pues depende, si tienes instalado en el equipo la versión para las que son esas actualizaciones de seguridad deberías instalarlas y la última al ser una versión nueva ya decides tú si la quieres o no; la cuestión es que el framework no siempre reemplaza una versión antigua con una moderna si no que lo que hace es tener varias versiones corriendo en el mismo equipo.

Desconectado Principe_Azul

  • Junior Member
  • **
  • Mensajes: 89
  • Colaborador
    • Foro ArgentinaIRC - Ayuda de Programación General, IRC y mIRC Scripting
Re:¿Instalar actualizaciones de Microsoft .NET Framework de otra versión?
« Respuesta #2 en: 04 de Octubre de 2016, 09:11:51 am »
Hola amigo Luis :)

En los programas instalados solamente tengo la versión 4.5.2 instalada, no veo otras versiones antiguas ni superiores y respecto a lo último que me comentaste, no lo sabía, pensaba que se reemplazaba la versión old por la new., gracias por el dato ;-).

Creo que lo dejaré así ya que hasta ahora me funciona todo perfectamente.

Muchas gracias amigo por tu ayuda!!! :) :)
Foro ArgentinaIRC - Ayuda de Programación General, IRC y mIRC Scripting: http://www.ArgentinaIRC.net/foro/

Foro de Artesanías: http://www.MisArtesanias.net/

 

Aviso Legal | Política de Privacidad | Política de Cookies

el contenido de la web se rige bajo licencia
Creative Commons License